apt-watch (0.4.0-2.1ubuntu2) vivid; urgency=low

  * rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Nov 2014 11:33:12 +0100

apt-watch (0.4.0-2.1ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 28 May 2012 22:12:32 +0200

apt-watch (0.4.0-2.1) unstable; urgency=high

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #672080.

 -- Matthias Klose <doko@debian.org>  Wed, 09 May 2012 22:30:07 +0000

apt-watch (0.4.0-2) unstable; urgency=low

  * Bump debian release for unstable
    Closes: #638074

 -- John Lightsey <lightsey@debian.org>  Mon, 17 Oct 2011 21:37:34 -0500

apt-watch (0.4.0-1ubuntu2) precise; urgency=low

  * Rebuild against latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 11:20:36 +0100

apt-watch (0.4.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
  * debian/rules: No need to build with -U_FORTIFY_SOURCE
  * Drop debian/patches/add-missing-format-specifier.patch,
    applied upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 29 Aug 2011 11:04:30 -0400

apt-watch (0.4.0-1) experimental; urgency=low

  * New upstream release
    Updated to Gnome Panel 3 (Closes: #638074)
  * Update standards version to 3.9.2.0
  * Update debian/rules to handle new gnome 3 installation directories
    and files.
  * Update debian/copyright with current year

 -- John Lightsey <lightsey@debian.org>  Sun, 28 Aug 2011 11:20:11 -0500

apt-watch (0.3.3-1ubuntu2) oneiric; urgency=low

  * rebuild against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:14:39 +0200

apt-watch (0.3.3-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
    - debian/rules: Build with -U_FORTIFY_SOURCE
    - debian/patches/add-missing-format-specifier.patch: Add missing format 
      specifier

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 03 May 2011 13:33:18 +0200

apt-watch (0.3.3-1) unstable; urgency=low

  * New upstream release
    Deprecate glade in favor of GtkBuilder
    Remove deprecated libapt-pkg methods.
    Remove deprecated Gnome classes in preparation for Gnome 3.
    Import all fixes from Debian package.
  * Update homepage and vcs in debian/control
  * Add debian/watch
  * Update package to source format 3.0 (quilt)

 -- John Lightsey <lightsey@debian.org>  Tue, 29 Mar 2011 23:12:00 -0500

apt-watch (0.3.2-15ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #528686), remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
    - debian/rules: Build with -U_FORTIFY_SOURCE
    - ui-gnome/apt-watch-gnome.cc: Add missing format specifier

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 26 Nov 2010 21:40:56 +0100

apt-watch (0.3.2-15) unstable; urgency=low

  * Remove -Werror from CXXFLAGS to avoid deprecation warnings from libapt 8.0
    Closes: #594353

 -- John Lightsey <lightsey@debian.org>  Thu, 26 Aug 2010 14:23:27 -0500

apt-watch (0.3.2-14) unstable; urgency=low

  * Change all uids and gids to work new setuid warnings in gtk
  * bump standards version to 3.8.3.0

 -- John Lightsey <lightsey@debian.org>  Tue, 29 Sep 2009 20:43:11 -0500

apt-watch (0.3.2-13ubuntu4) maverick; urgency=low

  * rebuild without -Werror

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 31 Jul 2010 09:20:14 +0200

apt-watch (0.3.2-13ubuntu3) maverick; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jul 2010 22:27:27 +0200

apt-watch (0.3.2-13ubuntu2) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:07:57 +0200

apt-watch (0.3.2-13ubuntu1) karmic; urgency=low

  [ Michael Terry ]
  * Merge from debian unstable (LP: #382771), remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
    - debian/rules:
      + Build with -U_FORTIFY_SOURCE -Wno-format-security

  [ Michael Bienia ]
  * debian/rules:
    + Remove -Wno-format-security
  * ui-gnome/apt-watch-gnome.cc:
    + Add missing format specifier

 -- Michael Bienia <geser@ubuntu.com>  Thu, 04 Jun 2009 12:12:53 +0200

apt-watch (0.3.2-13) unstable; urgency=low

  * Fix GCC 4.4 build errors in apt-watch-slave.cc
    Closes: #527099

 -- John Lightsey <lightsey@debian.org>  Mon, 01 Jun 2009 19:09:00 -0600

apt-watch (0.3.2-12) unstable; urgency=low

  * Apply patch from Martin Michlmayr to fix GCC 4.4 build errors
    Closes: #526168
  * Add misc:Depends for apt-watch and apt-watch-backend packages
  * Add lintian override for setuid apt-watch-auth-helper binary
  * Raise debhelper compat version to 7
  * Update copyright information
  * Bump standards version to 3.8.1.0

 -- John Lightsey <lightsey@debian.org>  Sun, 03 May 2009 07:45:00 -0600

apt-watch (0.3.2-11) unstable; urgency=low

  * Add libglade2-dev to build-depends
    Closes: #524386

 -- John Lightsey <lightsey@debian.org>  Sat, 25 Apr 2009 09:14:00 -0600

apt-watch (0.3.2-10ubuntu3) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 10:20:00 +0100

apt-watch (0.3.2-10ubuntu2) intrepid; urgency=low

  * Rebuild against libapt-pkg-libc6.8-6-4.6.
  * debian/rules:
    - Compile with CPPFLAGS = -U_FORTIFY_SOURCE -Wno-format-security,
      fix FTBFS with Ubuntu toolchain.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 27 Jun 2008 18:46:46 +0200

apt-watch (0.3.2-10ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #192340). Remaining Ubuntu changes:
    - debian/control Build-Depends:
      + Use libgamin-dev instead of libfam-dev
      + Add versioning (>= 0.7.9) to libapt-pkg-dev
    - Modified Maintainer values to match Debian-Maintainer-Field spec. 

 -- Stefan Ebner <hellboy195@gmail.com>  Sat, 16 Feb 2008 11:40:45 +0100

apt-watch (0.3.2-10) unstable; urgency=low

  * Applied patch from Aurelien Jacobs to fix GCC 4.3 build errors
    Closes: #454839
  * Change ownership of moved files to effective UID/GID
    Closes: #425578
  * Don't ignore errors from make distclean in debian/rules

 -- John Lightsey <lightsey@debian.org>  Mon, 11 Feb 2008 23:14:00 -0600

apt-watch (0.3.2-9ubuntu2) hardy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.6.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Dec 2007 12:07:29 +0100

apt-watch (0.3.2-9ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable (LP: #134490). Remaining Ubuntu changes:
    - debian/control Build-Depends:
      + Use libgamin-dev instead of libfam-dev
      + Add versioning (>= 0.7.0) to libapt-pkg-dev
    - Modified Maintainer values to match Debian-Maintainer-Field spec.
  * Fix lintian warning: debian-rules-ignores-make-clean-error

 -- Cesare Tirabassi <cesare.tirabassi@gmail.com>  Fri, 24 Aug 2007 13:15:37 +0200

apt-watch (0.3.2-9) unstable; urgency=low

  * Applied Martin Michlmayr's patch to fix GCC 4.3 build errors
    Closes: #417088
  * Rebuilt with newest libapt-pkg
    Closes: #432041
  * Fix linker flags to link libglade properly
    Closes: #431324
  * Added AM_MAINTAINER_MODE to configure.ac

 -- John Lightsey <lightsey@debian.org>  Thu, 12 Jul 2007 21:55:00 -0600

apt-watch (0.3.2-8ubuntu6) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5.

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 05 Aug 2007 16:43:51 +1000

apt-watch (0.3.2-8ubuntu5) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:53:04 +0100

apt-watch (0.3.2-8ubuntu4) gutsy; urgency=low

  * rebuild against the latest apt
  * bump build-depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jun 2007 11:33:11 +0200

apt-watch (0.3.2-8ubuntu3) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 27 Feb 2007 14:45:26 +0100

apt-watch (0.3.2-8ubuntu2) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.
  * Modified Maintainer values to match Debian-Maintainer-Field spec.

 -- Michael Bienia <geser@ubuntu.com>  Fri,  9 Feb 2007 16:25:37 +0100

apt-watch (0.3.2-8ubuntu1) feisty; urgency=low

  * Merge from debian unstable.
    - Retaining Build-Depends changes for Ubuntu.
    - Updated build-depends to rebuild against the latest apt

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 15 Dec 2006 22:18:13 +1100

apt-watch (0.3.2-8) unstable; urgency=low

  * Applied Martin Michlmayr's patch to fix GCC 4.2 build errors
    Closes: #364596
  * Thanks to Margarita Manterola for previous NMU
    Closes: #380728, #367088
  * Updated README to explain relationships between -gnome and -backend
    packages
    Closes: #369496
  * Moved debian/docs to debian/<package>.docs

 -- John Lightsey <lightsey@debian.org>  Tue, 31 Oct 2006 14:37:00 -0600

apt-watch (0.3.2-7.1ubuntu1) edgy; urgency=low

  [William Alexander Grant]
  * Merge from debian unstable.
    - Retaining Build-Depends changes for Ubuntu.
  [Michael Vogt]
  * updated build-depends to rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Aug 2006 17:57:06 +0200

apt-watch (0.3.2-7.1) unstable; urgency=medium

  * Non-maintainer upload to fix wrong handling of GConf schemas and lack of
    dependency on xterm. Thanks to Arjan Oosting for the patches.
  * Fixed incorrect GConf use. (Closes: #380728)
     - debian/rules: fix call dh_gconf to work on apt-watch-gnome.
     - debian/control: add ${misc:Depends} to Depends and bump the build
       depency on debhelper to 4.9.8.1.
  * debian/control: Add missing xterm dependency. (Closes: #367088)

 -- Margarita Manterola <marga@debian.org>  Wed,  9 Aug 2006 09:50:26 -0300

apt-watch (0.3.2-7ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
    - Retaining Build-Depends changes for Ubuntu.

 -- William Alexander Grant <william.grant@ubuntu.com.au>  Tue, 18 Jul 2006 13:42:58 +1000

apt-watch (0.3.2-7) unstable; urgency=low

  * apt-watch-gnome and apt-watch-backend are now marked as
    replacing versions of apt-watch prior to 0.3.2-6
    Closes: #366024
  * Clarified short package descriptions
    Closes: #364573
  * Added binary-indep target to debian/rules
  * Updated standards version to 3.7.2.0

 -- John Lightsey <lightsey@debian.org>  Tue, 9 May 2006 13:57:00 -0600
 
apt-watch (0.3.2-6) unstable; urgency=low

  * Added time of last update to GNOME applet tooltip
  * Split apt-watch into backend/frontend packages
  * Applied GNOME HIG improvements from Sebastian Heinlein
    with some minor changes
    Closes: #248458
  * Fixed inaccurate download progress calculation
    Closes: #310441
    
 -- John Lightsey <lightsey@debian.org>  Wed, 5 Apr 2006 11:07:00 -0600

apt-watch (0.3.2-5) unstable; urgency=low

  * New Maintainer (Debian and upstream)
    Many thanks to Daniel Burrows for creating apt-watch.
  * Fixed do_update and do_reload in apt-watch-slave.cc to
    fix error with missing .apt-watch/archive/partial/ directory
    Closes: #275401
  * Changed apt-watch-slave.cc, apt-watch-auth-helper.cc, and
    apt-watch-gnome.cc to request a backend reload after a package
    manager is run
    Closes: #296556
  * Added waitpid() call in shutdown_auth_handler() to reap dead
    child processes
  * Removed excess border around panel applet from apt-watch-gnome.cc
    Closes: #257587, #301899
  * Changed applet name and description in apt-watch.server to
    more functionality-descriptive values
    Closes: #257589
  * Changed package short description to indicate apt-watch is a
    GNOME applet
    Closes: #308817
    
 -- John Lightsey <lightsey@debian.org>  Wed, 25 Jan 2006 13:52:00 -0600

apt-watch (0.3.2-4ubuntu2) dapper; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Nov 2005 15:11:10 +0100

apt-watch (0.3.2-4ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 10 Nov 2005 00:08:25 +0100

apt-watch (0.3.2-4) unstable; urgency=low

  * Remove the gdx_pixbuf check and strip it from Build-Depends (Closes: #265123).

 -- Daniel Burrows <dburrows@debian.org>  Sat, 24 Sep 2005 10:40:28 -0700

apt-watch (0.3.2-3) unstable; urgency=low

  * Build against the new apt; add a Build-Depends to force the buildds to
    use the new version as well.  (Closes: #316631)

 -- Daniel Burrows <dburrows@debian.org>  Sat,  2 Jul 2005 13:56:24 -0400

apt-watch (0.3.2-2ubuntu7) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:14:06 +0000

apt-watch (0.3.2-2ubuntu6) breezy; urgency=low

  * Rebuild for new libapt-pkg

 -- Andrew Mitchell <ajmitch@gnu.org>  Fri, 12 Aug 2005 14:07:25 +1200

apt-watch (0.3.2-2ubuntu5) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jun 2005 11:02:13 +0000

apt-watch (0.3.2-2ubuntu4) hoary; urgency=low

  * rebuild against apt 0.6.30

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  7 Feb 2005 13:27:25 +0100

apt-watch (0.3.2-2ubuntu3) hoary; urgency=low

  * rebuild against apt 0.6.30

 -- Michael Vogt <mvo@debian.org>  Wed, 19 Jan 2005 23:05:48 +0100

apt-watch (0.3.2-2ubuntu2) hoary; urgency=low

  * rebuild against the latest apt, fixed build-depends (fam->gamin)

 -- Michael Vogt <mvo@debian.org>  Fri, 24 Dec 2004 08:56:45 +0100

apt-watch (0.3.2-2ubuntu1) hoary; urgency=low

  * rebuild against apt 0.6

 -- Michael Vogt <mvo@debian.org>  Mon, 13 Dec 2004 19:42:27 +0100

apt-watch (0.3.2-2) unstable; urgency=low

  * Backport fix from SVN to not double-prompt for the password.
    (Closes: #250167)

 -- Daniel Burrows <dburrows@debian.org>  Thu, 20 May 2004 23:45:32 -0400

apt-watch (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - The program works now even if FAM is not available.
      (Closes: #237567, #247334)

 -- Daniel Burrows <dburrows@debian.org>  Wed,  5 May 2004 00:12:30 -0400

apt-watch (0.3.1-2) unstable; urgency=low

  * Remove empty /usr/sbin and /usr/bin directories (oops, Closes: #238850)

 -- Daniel Burrows <dburrows@debian.org>  Fri, 19 Mar 2004 09:24:31 -0500

apt-watch (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Fri, 19 Mar 2004 09:11:20 -0500

apt-watch (0.3-1) unstable; urgency=low

  * New upstream release
      - Icons are now used to display the status, not text.
        (Closes: #237928)

  * Now needs libgdk-pixbuf-dev; Build-Depends added.

 -- Daniel Burrows <dburrows@debian.org>  Thu, 18 Mar 2004 23:56:05 -0500

apt-watch (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Burrows <dburrows@debian.org>  Sun, 29 Feb 2004 20:21:08 -0500

